<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>S03 - HTML Introduction</title>
	</head>
	<body>
		<!--  Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates a smaller text -->
		<h3>Carine Denise A. Cruz</h3>

		<!-- Creates a horizontal rule -->
		<hr>

		<!--
			- Creates a paragraph text
			- em creates emphasis on text
			- strong creates importance on text 
			- br creates a line break in between text 
		 -->
		<p>Welcome to <em>Zuitt</em> ! 
			<br> 
			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will to make you a <strong> full-stack web developer </strong>.
		</p>
	</body>
</html>